[Numpy-discussion] numarray setup.py

Todd Miller jmiller at stsci.edu
Wed Jan 14 02:52:01 CST 2004


On Wed, 2004-01-14 at 02:58, Jochen Küpper wrote:
> Sometime after v0.8 setup.py was changed to include some
> 'classifiers'. Doesn't work for me (python 2.2.2 on FreeBSD):

I removed the classifiers for Pythons < 2.3.  This is (theoretically)
fixed in CVS and tested against 2.2.3.  Let me
know if there's still a problem with 2.2.2.

Todd

> 
> ,----[python setup.py install --home=~/install/freebsd-x86]
> | Using EXTRA_COMPILE_ARGS = []
> | error in setup script: invalid distribution option 'classifiers'
> `----
> 
> Greetings,
> Jochen
-- 
Todd Miller <jmiller at stsci.edu>





More information about the Numpy-discussion mailing list